<?php
/**
 * $Horde: mottle/index.php,v 1.15 2008-01-02 11:13:48 jan Exp $
 *
 * Copyright 2001-2008 The Horde Project (http://www.horde.org/)
 *
 * See the enclosed file LICENSE for license information (BSD). If you
 * did not receive this file, see http://www.horde.org/licenses/bsdl.php.
 *
 * @author Eric Rostetter <eric.rostetter@physics.utexas.edu>
 */

@define('MOTTLE_BASE', dirname(__FILE__));
$mottle_configured = (is_readable(MOTTLE_BASE . '/config/conf.php'));

/* Mottle isn't configured */
if (!$mottle_configured) {
    require MOTTLE_BASE . '/../lib/Test.php';
    Horde_Test::configFilesMissing('Mottle', MOTTLE_BASE, array('conf.php'));
    exit;
}

require MOTTLE_BASE . '/list.php';
